matchBlocks=cracked_deepslate_tiles deepslate_bricks deepslate_tiles cracked_deepslate_bricks calcite stone andesite diorite granite deepslate deepslate_gold_ore deepslate_coal_ore deepslate_iron_ore deepslate_diamond_ore deepslate_lapis_ore deepslate_copper_ore deepslate_emerald_ore deepslate_redstone_ore tuff dirt gravel clay sand red_sand
method=overlay
tiles=0-16
connectBlocks=sculk
connect=block
layer=translucent